
import * as d from './stencil-generated/components';

export const DIRECTIVES = [
  d.DigiBarChart,
  d.DigiButton,
  d.DigiCalendar,
  d.DigiCalendarWeekView,
  d.DigiCardBox,
  d.DigiCardLink,
  d.DigiChartLine,
  d.DigiCode,
  d.DigiCodeBlock,
  d.DigiCodeExample,
  d.DigiDialog,
  d.DigiExpandableAccordion,
  d.DigiFormCheckbox,
  d.DigiFormFieldset,
  d.DigiFormFileUpload,
  d.DigiFormFilter,
  d.DigiFormInput,
  d.DigiFormInputSearch,
  d.DigiFormLabel,
  d.DigiFormProcessStep,
  d.DigiFormProcessSteps,
  d.DigiFormRadiobutton,
  d.DigiFormRadiogroup,
  d.DigiFormSelect,
  d.DigiFormTextarea,
  d.DigiFormValidationMessage,
  d.DigiIcon,
  d.DigiIconBars,
  d.DigiIconCheck,
  d.DigiIconCheckCircleRegAlt,
  d.DigiIconChevronDown,
  d.DigiIconChevronLeft,
  d.DigiIconChevronRight,
  d.DigiIconChevronUp,
  d.DigiIconCopy,
  d.DigiIconDangerOutline,
  d.DigiIconDownload,
  d.DigiIconExclamationCircleFilled,
  d.DigiIconExclamationTriangle,
  d.DigiIconExclamationTriangleWarning,
  d.DigiIconExternalLinkAlt,
  d.DigiIconMinus,
  d.DigiIconNotificationSucces,
  d.DigiIconNotificationWarning,
  d.DigiIconPaperclip,
  d.DigiIconPlus,
  d.DigiIconSearch,
  d.DigiIconSpinner,
  d.DigiIconTrash,
  d.DigiIconValidationSuccess,
  d.DigiIconX,
  d.DigiLayoutBlock,
  d.DigiLayoutColumns,
  d.DigiLayoutContainer,
  d.DigiLayoutGrid,
  d.DigiLayoutMediaObject,
  d.DigiLayoutRows,
  d.DigiLayoutStackedBlocks,
  d.DigiLink,
  d.DigiLinkExternal,
  d.DigiLinkIcon,
  d.DigiLinkInternal,
  d.DigiListLink,
  d.DigiLoaderSkeleton,
  d.DigiLoaderSpinner,
  d.DigiLogo,
  d.DigiLogoService,
  d.DigiLogoSister,
  d.DigiMediaFigure,
  d.DigiMediaImage,
  d.DigiNavigationBreadcrumbs,
  d.DigiNavigationContextMenu,
  d.DigiNavigationContextMenuItem,
  d.DigiNavigationMainMenu,
  d.DigiNavigationMainMenuPanel,
  d.DigiNavigationPagination,
  d.DigiNavigationSidebar,
  d.DigiNavigationSidebarButton,
  d.DigiNavigationTab,
  d.DigiNavigationTabInABox,
  d.DigiNavigationTabs,
  d.DigiNavigationToc,
  d.DigiNavigationVerticalMenu,
  d.DigiNavigationVerticalMenuItem,
  d.DigiNotificationAlert,
  d.DigiNotificationCookie,
  d.DigiNotificationDetail,
  d.DigiPage,
  d.DigiPageBlockCards,
  d.DigiPageBlockHero,
  d.DigiPageBlockLists,
  d.DigiPageBlockSidebar,
  d.DigiPageFooter,
  d.DigiPageHeader,
  d.DigiProgressIndicator,
  d.DigiProgressStep,
  d.DigiProgressSteps,
  d.DigiProgressbar,
  d.DigiTable,
  d.DigiTag,
  d.DigiTypography,
  d.DigiTypographyHeadingSection,
  d.DigiTypographyMeta,
  d.DigiTypographyPreamble,
  d.DigiTypographyTime,
  d.DigiUtilBreakpointObserver,
  d.DigiUtilDetectClickOutside,
  d.DigiUtilDetectFocusOutside,
  d.DigiUtilIntersectionObserver,
  d.DigiUtilKeydownHandler,
  d.DigiUtilKeyupHandler,
  d.DigiUtilMutationObserver,
  d.DigiUtilResizeObserver
];
